Subject: Abandon Modify

From: [email-masked]
Date: Fri, 28 Jun 2002 13:06:45 -0400

Has any thought been given to the handling of an Abandon request for a
Modify operation?

I don't see much discussion or clarification in 2251, Sec 4.11, on how to
handle an Abandon in the middle of processing a modify operation,
especially that the client does not get a response on any Abandon requests.

It could be too late to honor the Abandon request but the client will never
know.

I may have missed earlier decisions on this, but was this deemed acceptable
by the working group?

Does the server administrator have a choice, say to reject "Abandons" on
all Update requests?

Thanks
Hala